VMware OS support

HPE Synergy Custom SPP 2019.03.20200324/a

VMware OS version: VMware ESXi 6.7 Update 2 (April 2019)

This page displays VMware OS support information for the selected HPE Synergy Custom SPP.

To select a different HPE Synergy Custom SPP or VMware OS version, click here.

HPE Synergy Management combination

HPE Synergy Composer 5.6 / HPE Synergy Image Streamer 5.4

HPE Synergy Composer 5.5 / HPE Synergy Image Streamer 5.4

HPE Synergy Composer 5.4 / HPE Synergy Image Streamer 5.4

HPE Synergy Composer 5.4 / HPE Synergy Image Streamer 5.2

HPE Synergy Composer 5.3 / HPE Synergy Image Streamer 5.2

HPE Synergy Composer 5.2 / HPE Synergy Image Streamer 5.2

HPE Synergy Composer 5.0 / HPE Synergy Image Streamer 5.0

HPE Synergy Composer 4.2 / HPE Synergy Image Streamer 4.2

HPE Custom ImageHPE Custom ESXi Image for VMware ESXi 6.7 Update 2 (11 April 2019)
HPE Custom Image Identifieroem-build670.U2.10.4.1.8-Apr2019.iso
Driver updates

vSAN certification for Gen9 requires a minimum 2.0.44-1 Smart Array nhpsa driver.

To obtain this driver, see the VMware Compatibility Guide or the Hewlett Packard Enterprise Support Center.

HPE Management Services updatesNone required
Base OS ImageESXi 6.7 U2 Build 13006603
vSAN certification statusGen9 / Gen10

Notes:

  • Fully supports Gen9 and Gen10 servers, including online updates.

  • Online update of Gen9 servers running ESXi 6.7 U1 and U2 requires that:

    • The solution is running HPE Synergy Custom SPP 2019.03.20190401 or later (which includes SUM 8.4.0 or later).

    • The April 2019 HPE Custom ESXi image, which includes the April 2019 HPE WBEM providers, is installed and running.

  • See Customer Advisory a00050181.

Additional packages:

This HPE Synergy Custom SPP provides newer drivers for network and storage controllers than are provided in the HPE Custom ESXi Image. These drivers must be installed in order to be compliant with the firmware provided in this HPE Synergy Custom SPP.